{
  "id": 3384114,
  "name": "Rose F. Gilbert, Appellee, v. Joseph Rosenberg and Harry Zisook, Appellants",
  "name_abbreviation": "Gilbert v. Rosenberg",
  "decision_date": "1942-03-03",
  "docket_number": "Gen. Nos. 41,717, 41,718",
  "first_page": "353",
  "last_page": "353",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 353"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 351,
    "ocr_confidence": 0.535,
    "sha256": "713c55ebfdaa237115e870636d212edc9375e1f684e6a7c3bf6787a856228aca",
    "simhash": "1:3b55f1255a07dc8d",
    "word_count": 53
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rose F. Gilbert, Appellee, v. Joseph Rosenberg and Harry Zisook, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Rosenberg, Stein & Rosenberg, for appellants; Aaron L. Stein and Merwin S. Rosenberg, of counsel; David Brandwein, for appellee; Herbert H. Scheier, of counsel."
    ],
    "corrections": "",
    "head_matter": "Rose F. Gilbert, Appellee, v. Joseph Rosenberg and Harry Zisook, Appellants.\nGen. Nos. 41,717, 41,718.\nopinion filed March 3, 1942.\nRosenberg, Stein & Rosenberg, for appellants; Aaron L. Stein and Merwin S. Rosenberg, of counsel; David Brandwein, for appellee; Herbert H. Scheier, of counsel."
  },
  "file_name": "0353-01",
  "first_page_order": 373,
  "last_page_order": 373
}
